Results 1 to 5 of 5

Thread: Help needed!

  1. #1

    Default Help needed!

    I've recently been seeing this when I log in:

    [repository: Lich is up-to-date]
    [repository: map database is up-to-date]
    [repository: done]
    --- warning: Lich.* variables will stop working in a future version of Lich. Use Vars.* (offending script: autonet)
    [autonet: ### Need to set imbedsack (where amulets are held): ;settings add imbedsack <container>]
    --- Lich: autonet has exited.
    [repository: scripts are up-to-date]
    --- Lich: repository has exited.
    --- Lich: infomon has exited.
    --- Lich: infomon active.
    --- Lich: xmlpatch has exited.
    --- Lich: error: calling insecure method: load
    infomon:94:in `_script'
    C:/Users/Acer/Desktop/Lich/lich/lich.rbw:2489:in `eval'
    --- Lich: infomon has exited.
    [updater: error connecting to server: A connection attempt failed because the connected party did not properly respond after a period of time, or established connection failed because connected host has failed to respond. - connect(2)]
    [updater: this script is obsolete - starting ;repository download-updates]
    --- Lich: repository active.
    --- Lich: updater has exited.
    [repository: Lich is up-to-date]
    [repository: map database is up-to-date]
    [repository: done]
    [repository: scripts are up-to-date]
    --- Lich: repository has exited.
    Any ideas how to fix this? I'm not very literate in the coding aspect of Lich.

    Appreciate your help!

    Cheers,

    Tenaya

  2. #2

    Default

    Seems like you have autonet and updater set to start on startup and the scripts are broken.Try
    ;autos remove autonet
    ;autos remove updater
    Last edited by n0551n3n0m1n3; 11-24-2017 at 07:02 PM.
    W3 4R3 4N0NYM0U5.
    W3 4R3 L3610N.
    W3 D0 N07 F0R61V3.
    W3 D0 N07 F0R637.

  3. #3

    Default

    Quote Originally Posted by n0551n3n0m1n3 View Post
    Seems like you have autonet and updater set to start on startup and the scripts are broken.Try
    ;autos remove autonet
    ;autos remove updater
    Hey thanks! Any thoughts on the infomon piece?

  4. #4

    Default

    Should be same issue, old scripts that are out of date. I would redownload what scripts you use for updates, remove all your scripts under ;autostart list, and check out the suggested scripts thread
    Last edited by n0551n3n0m1n3; 11-24-2017 at 09:05 PM.
    W3 4R3 4N0NYM0U5.
    W3 4R3 L3610N.
    W3 D0 N07 F0R61V3.
    W3 D0 N07 F0R637.

  5. #5

    Default

    Quote Originally Posted by n0551n3n0m1n3 View Post
    Should be same issue, old scripts that are out of date. I would redownload what scripts you use for updates, remove all your scripts under ;autostart list, and check out the suggested scripts thread
    Thank you so much!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •